.header-top__smm.header-top {
    background-image: none;
    min-height: 180px;
    position: relative;  
    border-bottom: 4px solid #15c8f2; 
}
.smm-box {
    padding-top: 100px;
    background: url("../img/bg_smm.jpg") 50% -30px no-repeat;
    position: relative;
    padding-bottom: 200px;
}
.context-box {
    padding-top: 100px;
    background: url("../img/bg_smm.jpg") 50% -30px no-repeat;
    position: relative;
    padding-bottom: 30px;
}
.smm-box__title {
    padding-bottom: 100px;
    text-align: center;
}
.smm-box__title .h2 {
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding: 0 5px 12px;
}
.smm-box__title .h2::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
      background-color: rgb(3, 155, 249);
      box-shadow: 0px 4px 6px 0px rgba(0, 222, 255, 0.38);
      height: 4px;
}
.smm-box__title2 {
    margin-bottom: 40px;
    position: relative;
    padding-bottom: 10px;
    font-size: 24px;
    line-height: 1.2;
}
.smm-box__title2::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 230px;
  background-color: rgb(3, 155, 249);
  box-shadow: 0px 4px 6px 0px rgba(0, 222, 255, 0.38);
  height: 4px;
}
.smm-box__title2 b {
    color: #fdd520;
}
.smm-box__item {
    text-align: center;
    padding-bottom: 30px;
}
.smm-box__item p,
.smm-item2 p {
    font: 20px/26px 'Roboto';
    color: #c9c9c9;
}
.ico-smm {
    display: block;
    background-image: url("../img/ico-smm.png");
    background-repeat: no-repeat;
}
.smm-box__item .ico-smm {
    width: 100px;
    height: 100px;
    margin: 0 auto 10px;
}
.ico-smm--n1 {
    background-position: 0 0;
}
.ico-smm--n2 {
    background-position: -105px 0;
}
.ico-smm--n3 {
    background-position: -209px 0;
}
.smm-title2 {
    margin-top: 60px;
    position: relative;
    color: #5b595e !important;
    padding-bottom: 20px;
    padding-left: 35px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjZCRTIzRjlFRDI3NTExRTk4RTg2RkFGNjUzQjJDOTQ0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjZCRTIzRjlGRDI3NTExRTk4RTg2RkFGNjUzQjJDOTQ0Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NkJFMjNGOUNEMjc1MTFFOThFODZGQUY2NTNCMkM5NDQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NkJFMjNGOUREMjc1MTFFOThFODZGQUY2NTNCMkM5NDQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4JnxyAAAAA0ElEQVR42pyU0Q2CMBRFC+kCdQKjI7ACrlJH0BFkBLuCI8gI+OknHYFOYPCSXAwh9lX7kpP0Aw6v75YWr+d2UErdQAO8yqgSGGBBD66gypEsa5J14A7qXMlcNUUdxUnJWZhFxS32lJlvDxUY7Lwef+g8MADHtbidEOlu6uSyCGEnSR5gD46gjcg+iZaJ9qe2D5xbrKxOSCyRzo7TQipDLA3OzBEfk5h/0znxq1J5DnlDSVifE+l8tPw5nfQFLbzcROJNSlzOlaDXk865T94CDADMlzfKIeSK4wAAAABJRU5ErkJggg==');
    background-position: 0 8px;
    background-repeat: no-repeat;
}
.smm-item2 {
    padding-bottom: 30px;
}
.smm-item2 .h3 {
    text-align: center;
}
.smm-item2__header {
    height: 220px;
    text-align: center;
}
.smm-item2__header .ico-smm {
    display: inline-block;
    vertical-align: top;
}
.ico-smm--n4 {
    background-position: 0 -107px;
    width: 340px;
    height: 204px;
}
.ico-smm--n5 {
    background-position: 0 -313px;
    width: 246px;
    height: 186px;
    margin-top: 10px;
}
.ico-smm--n6 {
    background-position: 0 -503px;
    width: 285px;
    height: 170px;
    margin-top: 20px;
}
.ico-smm--n7 {
    background-position: 0 -678px;
    width: 246px;
    height: 195px;
    margin-top: 10px;
}
.fpad50 {
    padding-bottom: 50px;
}
.fpad30 {
    padding-bottom: 30px;
}
.fpad10 {
    padding-bottom: 10px;
}
.smm-order-form {
    padding: 25px;
    border: 1px solid #353239;
    background-color: #231d2c;
}
.smm-order-form__btn {
    flex-basis: 400px;
    text-align: center;
}
.smm-order-form > span {
    color: #fff;
    text-transform: uppercase;
    font: bold 18px/1.3 'Intro';   
}
.btn-blu--min.btn-blu {
    height: 55px;
    line-height: 52px;
    max-width: 270px;
    
}
.smm-box::after {
    content: "";
  width: 0;
  height: 185px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-image: url('../img/smm-line.png');
  left: 50%;
  margin-left: -960px;
  position: absolute;
  z-index: 10;
  -webkit-transition: all 2s ease 1s;
  transition: all 2s ease 1s;
}
.smm-box.animated::after {
  width: 1920px;
}
.smm-stages__item {
    position: relative;
    padding: 15px 0 15px 200px;
}
.smm-stages__number {
    position: absolute;
    top: 20px;
    left: 50px;
    z-index: 10;
}
.smm-stages__number .btn-blu {
    width: 70px;
    height: 70px;
    line-height: 68px;
}
.smm-stages__number .btn-blu span {
    font-size: 30px;
}
.smm-stages__item__text p {
    display: block;
    padding-top: 5px;
    font: 20px/26px 'Roboto';
    color: #c9c9c9;
}
.smm-stages__item::after {
    content: "";
    height: 100%;
    width: 6px;
    background-position: 0 0;
    background-repeat: repeat;
    position: absolute;
    z-index: 1;
    top: 40px;
    left: 82px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAATCAYAAACz13xgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkVDRUJGNkVFRDI3OTExRTk4RUJDQUQyQjQ0ODZFNUM2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkVDRUJGNkVGRDI3OTExRTk4RUJDQUQyQjQ0ODZFNUM2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RUNFQkY2RUNEMjc5MTFFOThFQkNBRDJCNDQ4NkU1QzYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RUNFQkY2RUREMjc5MTFFOThFQkNBRDJCNDQ4NkU1QzYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5zjj1hAAAAWElEQVR42mLUD/3FAAR8QCwBxExA/AyIP7FABUOAOJwBAlYC8RqQhBRU0IkBAY4xMeAALFAzVyOJgdjPQBKfQGYC8RGoxAuQGOP///+xGoXTjlEJDAAQYAAPBhGNsA1LRgAAAABJRU5ErkJggg==');
}
.smm-stages__item:last-child::after {
    display: none;
}
.smm-slider__item {
    min-height: 100%;
    padding: 25px 100px;
    border: 1px solid #191622;
    background-color: #0d0b12;
}
.fonts36 {
    font: 700 36px/1.3 Roboto;
}
.fonts22 {
    font: bold 22px/1.3 Intro;
}
.fonts18 {
    font: bold 18px/1.3 Intro;
}
.uppercase {
    text-transform: uppercase;
}
.yellow-color {
    color: #fdd520;
}
.white-color {
    color: #fff;
}
.silver-color {
    color: #5b595e;
}
.roboto-fonts18 {
    font: 18px/1.3 Roboto;
}
.roboto-fonts24 {
    font:900 24px/1.3 Roboto;
}
.smm-slider .bx-controls {
    max-width: 33.333%;
    padding-top: 10px;
    padding-right: 15px;
}
.smm-slider .bx-controls .bx-controls-direction {
    display: flex;
    justify-content: space-between;
}
.smm-slider .bx-controls .bx-controls-direction a {
    font: 16px/1.3 Roboto;
}
.fonts24 {
    font: bold 24px/1.3 Intro;
}
.smm-service {
    min-height: 100%;
    padding: 125px 0 40px;
    border: 1px solid #191622;
    background-color: #0d0b12;
}
.smm-service__title{
    text-align: center;
    display: block;
}
.smm-service__subtitle {
    padding-left: 30px;
    padding-right: 30px;
}
.smm-service__item {
    padding: 0 30px 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #191622;
}
.smm-service__list {
    flex-grow: 1;
}
.smm-service__list li {
    list-style-position: inside;
    font: 18px/1.3 Roboto;
}
.btn-blu {
    cursor: pointer;
}
.smm-service__footer {
    padding: 0 30px 20px;
}
.fonts30 {
    font: bold 30px/1.3 Intro;
}
.fpad20 {
    padding-bottom: 20px;
}
.smm-service__btn {
    text-align: center;
}
.smm-service__price {
    flex-basis: 90px;
    font: 18px/1.3 Roboto;
}
.smm-service__input {
    flex-basis: 30px;
    cursor: pointer;
}
.smm-service__checkbox {
    display: none;
}
.custom-chekbox__box {
    display: block;
    width: 30px;
    height: 30px;
    position: relative;
    text-align: center;
    line-height: 28px;
    border: 1px solid #2556a9;
}
.custom-chekbox__box i {
    font-size: 0;
    color: #15c8f2;
}
.smm-service__checkbox:checked + .custom-chekbox__box i {
    font-size: 20px;
}
.smm-service__checkbox:checked + .custom-chekbox__box {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(42,136,251,0.5);
    -moz-box-shadow: 0px 0px 15px 0px rgba(42,136,251,0.5);
    box-shadow: 0px 0px 15px 0px rgba(42,136,251,0.5);
}
.smm-service--vk {
    background: url("../img/vk.png") 50% 28px no-repeat;
}
.smm-service--inst {
    background: url("../img/inst.png") 50% 32px no-repeat;
}
.info-foot-box__inner .inst {
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,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');
}
.label-form {
    display: block;
    font-family: "Roboto";
    font-size: 18px;
    line-height: 24px;
    padding-top: 15px;
}
.label-chekbox {
    border-bottom: 0 !important;
}
.label-chekbox__chek {
    padding-right: 10px;
    flex-basis: 40px;
}
.label-chekbox__text {
    font-family: "Roboto";
    font-size: 18px;
    line-height: 30px;
    font-weight: 400 !important;
}
.context-box__top {
    border: 2px dashed #353239;
    background-color: #0f0d12;
    padding: 40px 100px;
    position: relative;
    z-index: 100;
    background-color: #0f0d12;
}
.context-box__banner {
    position: relative;
    padding: 10px 0 80px;
}
.context-box__top h2 {
    font-size: 22px;
    color: #fdd520;
    padding-bottom: 20px;
}
.context-box__top p {
    font-family: "Roboto";
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    color: #afaeaf;
}
.border-title {
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 10px
}
.border-title::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 230px;
    background-color: rgb(3, 155, 249);
    box-shadow: 0px 4px 6px 0px rgba(0, 222, 255, 0.38);
    height: 4px;
}
.context-box__top__left {
    width: 427px;
    height: 211px;
    position: absolute;
    z-index: 1;
    top: 45px;
    left: -220px;
    background: url("../img/context-left.png") 0 0 no-repeat;
}
.context-box__top__right {
    width: 398px;
    height: 199px;
    position: absolute;
    z-index: 1;
    top: 50px;
    right: -220px;
    background: url("../img/cotext-right.png") 0 0 no-repeat;
}
.wow {
    visibility: hidden;
}
.ico-context {
    background-image: url("../img/context-ico.png");
    background-repeat: no-repeat;
}
.context-box__item {
    position: relative;
} 
.context-box__item::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 47px;
    left: 50%;
    height: 6px;
    background-position: -4px 0;
    background-repeat: repeat-x;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAGCAYAAAAhS6XkAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjZBQzk0QkM4RDdGNjExRTlBOTRDRUJBNUQ4Mjk4OTg4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjZBQzk0QkM5RDdGNjExRTlBOTRDRUJBNUQ4Mjk4OTg4Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NkFDOTRCQzZEN0Y2MTFFOUE5NENFQkE1RDgyOTg5ODgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NkFDOTRCQzdEN0Y2MTFFOUE5NENFQkE1RDgyOTg5ODgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5ykyK5AAAAkUlEQVR42mLUD/3J0F3IIvrrD4MqAxCwsTDcLu3/8/rCKjYGUgHjrmN/Rd9/Ysh/9OJ/GEhAToJxlSAfw0RXS6bXpBrGAnIRyKC9p/6BXeZsxhTGxcm4Gcgk2TAmBioCFiYmhruyEgxrgC4KAQmA2OysDPfIMQwUZsx//jGI/PvHoAx2KtDwyol/XpITAQABBgACRS/IqhogCwAAAABJRU5ErkJggg==');
}
.context-box__item .ico-context {
    width: 100px;
    height: 100px;
    background-color: #040405;
    z-index: 10;
    position: relative;
    margin: 0 auto 20px;
}
.context-box__item.last::after {
    display: none;
}
.ico-context--n1 {
    background-position: 0 0;
}
.ico-context--n2 {
    background-position: -109px 0;
}
.ico-context--n3 {
    background-position: -220px 0;
}
.ico-context--n4 {
    background-position: -330px 0;
}
.context-box__item p,
.context-item2 p {
    color: #c9c9c9;   
    font: 20px/28px "Roboto";
}
.contextitem2__header {
    height: 220px;
}
.ico-context--n5 {
    width: 180px;
    height: 220px;
    background-position: 0 -110px;
    margin: 0 auto;
}
.ico-context--n6 {
    width: 200px;
    height: 220px;
    background-position: -200px -110px;
    margin: 0 auto;
}
.ico-context--n7 {
    width: 200px;
    height: 220px;
    background-position: -482px 10px;
    margin: 0 auto;
}
.context-item2 {
    padding-bottom: 30px;
}
.fad30 {
    padding-bottom: 30px;
}
.smm-slider.smm-slider--context .bx-controls {
    max-width: 83.333333%;
    margin: 0 auto;
    padding-right: 0;
}
.context-service {
    min-height: 100%;
    background-color: #0d0b12;
    border: 1px solid #191622;
    padding: 20px 0;
}
.context-service__title {
    text-align: center;
    padding-bottom: 15px;
}
.context-service .context__list li {
    list-style-position: inside;
    color: #fff;
    padding: 0 30px 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #191622;
    font: 18px/24px "Roboto";
}
.context-service .context__list li.context-service__disabled {
    color: #818181;
}
.context__price {
    margin-top: auto;
    padding: 15px 0;
}
.context__price__value {
    display: block;
    padding: 15px;
    font: bold 30px/1.3 Intro;
    text-transform: uppercase;
    color: #fdd520;
}
.context__btn {
    text-align: center;
    padding-bottom: 15px;
}
.footer-main--new {
    border-top: 4px solid #15c8f2;
}
.logo-foot__pic2 {
    width: 300px;
    height: 183px;
    position: absolute;
    z-index: 10;
    bottom: 14px;
    left: -50px;
    background: url("../img/logo3.png") 0 0 no-repeat;
}
@media (max-width: 768px) {
    .smm-stages__item {
        padding-left: 100px;
    }
    .smm-stages__number {
        left: 0;
    }
    .smm-stages__item::after {
        left: 32px;
    }
    .smm-slider img {
        display: block;
        margin: 0 auto 10px;
    }
    .smm-slider__item,
    .context-box__top {
        padding: 15px;
    }
    .smm-slider .bx-controls {
        max-width: 100%;
        padding-right: 0; 
    }
    .context-box__item::after {
        display: none;
    }
    .context-box__item {
        padding-bottom: 30px;
    }
}
@media (max-width: 480px) { 
    .smm-order-form {
        display: block !important;
    }
    .smm-stages__item {
        padding-left: 0;  
    }
    .smm-stages__number,
    .smm-stages__item::after {
        display: none;
    }
    .smm-service__item {
        flex-wrap: wrap;
    }
    .smm-service__list {
        flex-basis: 100%;
        padding-bottom: 10px;
    }
}

